/* Custom Styles here*/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
strong, b { color: #bc965a; }
.privacy-box ul { list-style-type: none; margin:0; padding:0; text-align: center;} .privacy-box li{list-style-type: none;text-align: center; margin-bottom: 30px; display: inline-block;} .privacy-box li a{ color: #FFFFFF; text-decoration: none; font-size: 36px; margin: auto; padding: 0 12px 0 10px; border-right: solid 1px #FFFFFF; line-height: 1; } .privacy-box li:last-child a { border-right: none; }
@media (max-width: 1919px) { .privacy-box li a {font-size: 30px;}	}
@media (max-width: 1599px) { .privacy-box li a {font-size: 26px;}	}
@media (max-width: 1366px) { .privacy-box li a {font-size: 22px;}	}
@media (max-width: 990px) { .privacy-box li a {font-size: 18px;}	}
@media (max-width: 767px) { .privacy-box li a {font-size: 16px;}	}
@media (max-width: 1366px) { .privacy-box li a {font-size: 22px;}	}

@media (min-width: 768px) {.toggle-close, .toggle-menu { width: 36px; margin-top: -12px; } }

.text-block-with-marathon-strategies-logo-background .section-content-article ul {
    color: #ddd;
}
.single-post .section-simple-article ul li,
.single-job .section-simple-article ul li { color: #000000; font-size: 18px; }
.text-block-with-marathon-strategies-logo-background .section-content-article h2 {
	font-size: 62px;
    font-weight: 500;
    color: #c4a770;
    margin: 0;
    padding: 0;
    margin-bottom: 35px;
}

.text-block-with-marathon-strategies-logo-background .section-content-article h1 span{
	position: relative;
}

.text-block-with-marathon-strategies-logo-background .section-content-article h1 {
	position: relative;
    font-family: BalboaPlus-Fill;
    font-weight: 400;
    color: #fff;
    margin: 0;
    padding: 0;
    border-left: solid 50px #5880c0;
    padding-left: 32px;
    text-transform: uppercase;
    line-height: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 1919px) {
	.text-block-with-marathon-strategies-logo-background .section-content-article h2 {font-size: 40px;}
	.text-block-with-marathon-strategies-logo-background .section-content-article h1 span {top: -15px;}
	.text-block-with-marathon-strategies-logo-background .section-content-article h1 {font-size: 100px; border-left: solid 25px #5880c0;}
}
@media (max-width: 1599px) {
	.text-block-with-marathon-strategies-logo-background .section-content-article h2 {font-size: 40px;}
	.text-block-with-marathon-strategies-logo-background .section-content-article h1 {font-size: 70px; border-left: solid 20px #5880c0;}
}
@media (max-width: 1440px) {
	.text-block-with-marathon-strategies-logo-background .section-content-article h1 span {top: -9px;}
}
@media (max-width: 1366px) {
	.text-block-with-marathon-strategies-logo-background .section-content-article h2 {font-size: 32px;}
}
@media (max-width: 1921px) and (min-width: 1280px) {
	.text-block-with-marathon-strategies-logo-background .section-content-article h2 {font-size: 34px;}
}
@media (max-width: 990px) {
	.text-block-with-marathon-strategies-logo-background .section-content-article h2 {font-size: 18px;}
}
@media (max-width: 767px) {
	.text-block-with-marathon-strategies-logo-background .section-content-article h2 {font-size: 26px;}
	.text-block-with-marathon-strategies-logo-background .section-content-article h1 {
		font-size: 50px;
		border-left: solid 5px #5880c0;
    	padding-left: 10px;
    }
}


.navbar-brand.custom-logo-link { z-index: 100; }

.navbar-brand.custom-logo-link img{ max-width: 90px; height: auto; }
@media (max-width: 1921px) and (min-width: 1280px) {
    .navbar-brand.custom-logo-link img{ max-width: 100px; height: auto; margin-top: 0.25em;}
}
@media (min-width: 1921px) {
    .navbar-brand.custom-logo-link img{ margin-top: 0.75em; }
}
@media (max-width: 990px) {
    .navbar-brand.custom-logo-link img{ width: 140px; height: auto; }
}

@media (max-width: 767px) {
    .navbar-brand.custom-logo-link { padding-top: 0.25rem;}
    .navbar-brand.custom-logo-link img{ width: 75px; height: auto;  }
}

.job-listing-gallery-block { position: relative; width: 100%; }

ul.product-list-grid .alm-reveal {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 50px;
}

ul.product-list-grid .alm-reveal li .over-work-box-main { background-position: center center!important; background-repeat: no-repeat!important;  }

.product-list-grid .alm-btn-wrap { text-align: center; }
.product-list-grid .alm-load-more-btn.more {
    background: url(../images/see-more.svg) no-repeat top center transparent;
    width: 130px;
    height: 130px;
    text-indent: -99999px;
    border: none;
    margin: auto;
    background-size: 70px 70px;
    transition: all 0.3s ease-in-out;
}

.product-list-grid .alm-load-more-btn.more:after {
    color: #bc965a;
    content: "See More";
    display: block;
    padding-top: 25px;
    font-size: 26px;
    text-indent: initial;
}

.product-list-grid .alm-load-more-btn.more:hover,
.product-list-grid .alm-load-more-btn.more:focus,
.product-list-grid .alm-load-more-btn.more:active {
    opacity: 0.75;
    outline: none;
}

.post-gallery-block.section-over-work .section-product-warp-main { background-color: transparent; padding:90px 0;}
.post-gallery-block.section-over-work {
    padding-bottom: 0;
    padding-top: 0;
}

.post-gallery-block .logo-bg-main {
    padding: 0;
}

/* header-block-with-background-image fixed and parralax styles */
.header-block-with-background-image .hero-bg-content.parallax-container,
.header-block-with-background-image .hero-bg-content.fixedbg { padding-top: 120px; padding-bottom: 210px;}
.header-block-with-background-image .fixedbg,
.header-block-with-background-image .parallaxbg {
    background-attachment: fixed;
    /*height: 550px;*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
@media (min-width: 768px) {
    /*ul.services-list li .media-icon { max-width: 70%; }*/
    .form-block-with-bg .hiddenimg,
    .header-block-with-background-image .hiddenimg,
    .video-block-with-rotating-background-image .hiddenimg,
    .text-block-with-left-focused-back-ground-image .hiddenimg,
    .text-block-with-right-focused-back-ground-image .hiddenimg,
    .single-job .hiddenimg,
    .single-post .hiddenimg { max-height: 600px; }

    .single-post .section-simple-content-main .container-full {
        padding-left: 150px;
        padding-right: 150px;
    }
}
.form-block-with-bg .hiddenimg,
.header-block-with-background-image .hiddenimg,
.video-block-with-rotating-background-image .hiddenimg,
.text-block-with-left-focused-back-ground-image .hiddenimg,
.text-block-with-right-focused-back-ground-image .hiddenimg,
.single-job .hiddenimg,
.single-post .hiddenimg { visibility: hidden; }

.header-block-with-background-image .logo-bg-main img { max-height: 500px; width: auto; }
.text-block-with-marathon-strategies-logo-background .logo-fig-area img { max-width: 400px; }
.text-block-with-marathon-strategies-logo-background .logo-bg-main { padding: 0 0 60px 0; }
.text-block-with-marathon-strategies-logo-background .section-content-article { padding-bottom: 60px; padding-top: 60px; }
/* services items block */
ul.services-list li .media-icon {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}



/* form block */
.form-block .sp-header-title { display: block; width: 100%;}
.hero-form-career .gform_wrapper ul.gform_fields {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    margin: 0 -40px;
}

.hero-form-career .gform_wrapper form ul.gform_fields li {
    margin: 10px 0;
    padding: 10px 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 50%;
}

.hero-form-career.first-left .gform_wrapper ul.gform_fields li {
    margin: 10px 0;
    padding: 10px 0;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 50%;
}

.hero-form-career.first-left .gform_wrapper ul.gform_fields li:first-child {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    padding-left: 0;
    height: calc(100% - 28px);
}

.hero-form-career .gform_wrapper ul.gform_fields li textarea {
    border: 0;
    padding: 15px;
    font-size: 20px;
    color: #b3b4b3;
    font-weight: 400;
    border: 0;
    width: 100%;
}
.page-template-page-with-theme-default .content-area { padding-top: 0px; }
@media screen and (min-width: 992px) {
    .hero-form-career .gform_wrapper ul.gform_fields li textarea {
        height: 275px;
    }
}
@media screen and (min-width: 1200px) {
    .page-template-page-with-theme-default .content-area { padding-top: 60px; }
}
.gform_wrapper .gform_footer {
    text-align: right;
    padding-bottom: 40px;
    padding-top: 20px;
    padding-right: 20px;
}

.form-block-with-bg .gform_wrapper .gform_footer { text-align: center; }

.hero-form-career .gform_wrapper form ul.gform_fields li:last-child {
    position: absolute;
    right: 0;
    top: 0;
    width: 50%;
    padding-right: 0;
    height: calc(100% - 28px);
}

.hero-form-career.first-left .gform_wrapper ul.gform_fields li:last-child {
    position: unset;
    width: 100%;
}

.gform_wrapper ul.gform_fields li input[type=email],
.gform_wrapper ul.gform_fields li input[type=text] {
    width: 100%;
    height: 65px;
    padding: 3px 15px !important;
    font-size: 20px;
    color: #b3b4b3;
    font-weight: 400;
    border: 0;
    outline: 0;
    margin-top: 0;
}

.form-on-white .gform_wrapper ul.gform_fields li input[type=email], 
.form-on-white .gform_wrapper ul.gform_fields li input[type=text],
.form-on-white .gform_wrapper ul.gform_fields li textarea,
.form-on-white .gform_wrapper ul.gform_fields li.file-field label {
    border: solid 2px #b3b4b3;
}

.gform_wrapper ul.gform_fields li.gfield select {
    height: 65px;
    padding: 3px 15px;
}

.gform_wrapper li.hidden_label input { margin-top: 0; }
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding: 3px 15px;
}

.gform_wrapper .gform_footer button[type=submit],
.gform_wrapper .gform_footer input[type=submit] {
    min-width: 230px;
    height: 56px;
    border: 0;
    font-size: 22px;
    cursor: pointer;
}

.gform_wrapper .gform_footer button[type=submit]:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_footer button[type=submit]:focus,
.gform_wrapper .gform_footer input[type=submit]:focus,
.gform_wrapper .gform_footer button[type=submit]:active,
.gform_wrapper .gform_footer input[type=submit]:active {
    background-color: #c4a76f;
    color: #fff;
}
.form-on-white .gform_wrapper .gform_footer button[type=submit],
.form-on-white .gform_wrapper .gform_footer input[type=submit] {
    background-color: #c4a76f;
    color: #fff;
}

.form-on-white .gform_wrapper .gform_footer button[type=submit]:hover,
.form-on-white .gform_wrapper .gform_footer input[type=submit]:hover,
.form-on-white .gform_wrapper .gform_footer button[type=submit]:focus,
.form-on-white .gform_wrapper .gform_footer input[type=submit]:focus,
.form-on-white .gform_wrapper .gform_footer button[type=submit]:active,
.form-on-white .gform_wrapper .gform_footer input[type=submit]:active {
    background-color: #b3b4b3;
    color: #fff;
}

.hero-form-career .gform_wrapper .top_label div.ginput_container {
    width: 100%;
    padding: 0 20px;
    position: relative;
    margin-top: 0px;
}
/*.gform_wrapper .select2-container { width: 100%; }*/
.hero-form-career .gform_wrapper .top_label .ginput_container_select.ginput_container {
    padding-right: 0;
}
@media (max-width: 1921px) and (min-width: 1280px) {
    .hero-form-career .gform_wrapper .top_label .ginput_container_select.ginput_container {
        padding-right: 20px;
    }
    .gform_wrapper .select2-container .select2-selection--single {
        height: 65px;
    }

    .gform_wrapper .select2-container--default .select2-selection--single .select2-selection__rendered {
        line-height: 65px;
    }

    .gform_wrapper .select2-container--default .select2-selection--single .select2-selection__arrow {
        height: 65px;
    }
}

.gform_wrapper div.validation_error {
    color: #c4a76f !important;
    border-top: 2px solid #c4a76f !important;
    border-bottom: 2px solid #c4a76f !important;
}

.gform_wrapper li.gfield.gfield_error {
    border: none !important;
    background: transparent !important;
}

.gform_wrapper li.gfield.gfield_error .validation_message,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    color: #c4a76f;
    padding-left: 20px;
}

.gform_wrapper li.gfield.gfield_error .validation_message { margin-bottom: -20px; padding-top: 0px; }

.gform_wrapper .gform_ajax_spinner {
    display: none;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required { position: relative; }


/* file type field */

.gform_wrapper ul.gform_fields li.file-field input[type="file"] {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.gform_wrapper ul.gform_fields li.file-field label {
    border: 0;
    background-color: #fff;
    padding: 3px 15px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    font-size: 20px;
    line-height: 60px;
    height: 65px;
    color: #b3b4b3;
    font-weight: 400;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: calc(100% - 40px);
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    overflow: hidden;
    margin: 0 20px;
    position: relative;
}

.hero-form .gform_wrapper ul.gform_fields li.file-field label { margin: 0; width: 100%; }

.gform_wrapper ul.gform_fields li.file-field label:after {
    content: "";
    width: 50px;
    height: 65px;
    background: url(../images/file-field-icon.svg) #b3b4b3 no-repeat center center;
    position: absolute;
    top: 0;
    right: 0;
    background-size: 80%;
}
/*.hero-form-career ul li  input[type="file"] + label span {
    text-align: left;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% - 75px);
    -moz-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 75px);
    flex: 0 0 calc(100% - 75px);
    max-width: calc(100% - 75px);
    white-space: nowrap;
    overflow: hidden;
}
.hero-form-career ul li  input[type="file"] + label span,
.hero-form-career ul li  input[type="file"] + label strong {
    padding: 0.625rem 1rem;
}
.hero-form-career ul li  input[type="file"] + label strong {
    height: 100%;
    color: #f1e5e6;
    background-color: #b3b4b3;
    display: inline-block;
}*/

.gform_confirmation_message {
    color: #FFFFFF; /*#c4a76f;*/
    font-size: 24px;
}

.form-on-white .gform_confirmation_message { color: #000000; }

@media screen and (max-width: 1366px) {
    .gform_confirmation_message { 
        font-size: 16px;
    }
}
.form-on-white .section-we-help { background-color: transparent; }
.form-on-white .section-we-help .hero-bg-content .intro-text p { color: #000000; }
.section-we-help .hero-bg-content .intro-text { margin-top: 20px;}
@media (min-width: 1280px) {
    .section-we-help .hero-bg-content .intro-text { max-width: 600px; }
    .form-block-with-bg .section-we-help .hero-bg-content .intro-text { max-width: 100%; }
}

.form-on-white .section-we-help .hero-bg-content .intro-text { max-width: 100%; margin: auto; }
.form-on-white .select2-container { border: solid 2px #b3b4b3; }

.gform_wrapper ::-webkit-input-placeholder {
    color: #b3b4b3; font-size: 20px; }

.gform_wrapper :-moz-placeholder {
    /* Firefox 18- */
    color: #b3b4b3; font-size: 20px; }

.gform_wrapper ::-moz-placeholder {
    /* Firefox 19+ */
    color: #b3b4b3; font-size: 20px; }

.gform_wrapper :-ms-input-placeholder {
    color: #b3b4b3; font-size: 20px; }


.form-block-with-bg .hero-form {
    padding: 0 20px;
}

.form-block-with-bg .section-we-help{
    padding-top: 0;
    padding-bottom: 0;
} 
.form-block-with-bg .section-we-help .hero-bg-content .hero-caption-box {
    padding-top: 50px;
    padding-bottom: 50px;
}
.form-block-with-bg .section-we-help .hero-bg-content  {
    padding-top: 60px;
    padding-bottom: 60px;
}

.form-block-with-bg .cp-flex-inner .row {
    place-items: center;
}
/* end of form block */

.list-item-with-icon-and-marathon-strategies-logo-background .post-intro a,
.text-block-with-marathon-strategies-logo-background article a,
article[class*="post"] a { color: #bc965a; text-decoration: underline;}

.list-item-with-icon-and-marathon-strategies-logo-background .post-intro a:hover,
.list-item-with-icon-and-marathon-strategies-logo-background .post-intro a:focus,
.list-item-with-icon-and-marathon-strategies-logo-background .post-intro a:active,
.text-block-with-marathon-strategies-logo-background article a:hover,
.text-block-with-marathon-strategies-logo-background article a:focus,
.text-block-with-marathon-strategies-logo-background article a:active,
article[class*="post"] a:hover,
article[class*="post"] a:focus,
article[class*="post"] a:active { color: #bc965a; text-decoration: none;}

.header-block-with-background-image .inner-hero-content-col .hero-bg-content{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.single-post .inner-hero-content-col .hero-bg-content,
.form-block-with-bg .hero-bg-content {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.home .header-block-with-background-image .inner-hero-content-col .hero-bg-content{
    background-position: center bottom;
}


.header-block-with-background-image .logo-bg-main,
.single-job .logo-bg-main,.single-post .logo-bg-main {
    -webkit-clip-path: polygon(20% 10%,100% 0,80% 90%,2% 100%);
    clip-path: polygon(20% 10%,100% 0,80% 90%,2% 100%);
    max-width: 63%;
    padding: 110px 0;
}

@media (max-width: 1599px){
    .single-job .inner-hero-content-col.center-cpation-style-main .hero-bg-content,
    .single-post .inner-hero-content-col.center-cpation-style-main .hero-bg-content {
        padding-top: 75px;
        padding-bottom: 120px;
    }
}
.header-block-with-background-image .logo-bg-main.straight-parallelogram,
.single-job .logo-bg-main.straight-parallelogram {
    -webkit-clip-path: polygon(20% 0, 100% 0, 80% 100%, 0 100%);
    clip-path: polygon(20% 0, 100% 0, 80% 100%, 0 100%);
    margin-top: 50px;
    margin-bottom: 50px;
}

.home .header-block-with-background-image .inner-hero-content-col.center-cpation-style-main .hero-bg-content {
    padding-top: 70px;
    padding-bottom: 0px;
}

.home .header-block-with-background-image .logo-bg-main {
    padding: 60px 0;
}
/*.home .header-block-with-background-image .logo-bg-main img {

}*/

.video-block-with-rotating-background-image .hero-bg-content {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.video-block-with-rotating-background-image .hero-caption-inner .read-more-btn {
    display: flex;
    justify-content: center;
    align-content: center;
    height: 100%;
    align-self: center;
    align-items: center;
    padding-top: 15%;
}
.header-block-with-background-image .logo-bg-main img {
        max-width: 50%!important;
}

@media (max-width: 1599px) {
    .header-block-with-background-image .logo-bg-main img { max-height: 478px; /*max-width: 484px;*/ }
    .text-block-with-marathon-strategies-logo-background .logo-fig-area img { max-width: 300px; }
    body:not(.home) .header-block-with-background-image .logo-bg-main img {
        /*max-width: 330px;*/
    }

    .video-block-with-rotating-background-image .hero-caption-inner .read-more-btn {
        display: flex;
        justify-content: center;
        align-content: center;
        height: 100%;
        align-self: center;
        align-items: center;
        padding-top: 35%;
    }
}

@media (max-width: 991px) {
    .video-block-with-rotating-background-image .hero-caption-inner .read-more-btn {
        display: flex;
        justify-content: center;
        align-content: center;
        height: 100%;
        align-self: center;
        align-items: center;
        padding-top: 15%;
    }
}

@media (max-width: 480px) {
    .header-block-with-background-image .logo-bg-main img { max-height: 300px; }
    .text-block-with-marathon-strategies-logo-background .logo-fig-area img { max-width: 240px; max-height: 150px;}

    .video-block-with-rotating-background-image .hero-caption-inner .read-more-btn {
        display: flex;
        justify-content: center;
        align-content: center;
        height: 100%;
        align-self: center;
        align-items: center;
        padding-top: 35%;
    }

}

@media (max-width: 359px) {
    .header-block-with-background-image .logo-bg-main img { max-width: 240px; }
    .text-block-with-marathon-strategies-logo-background .logo-fig-area img { max-width: 200px; }
}

@media (max-width: 1921px) and (min-width: 1280px) {
    .footer-address address { font-size: 18px; }
}


@media (min-width: 1024px) {
    .text-block-with-marathon-strategies-logo-background:not(.full_bio_block) .container-full {
        max-width: 960px;
    }
}



.section-footer-top .footer-cp-main { padding-top: 100px; }

/* icon size on who we are */
.section-icon-block .icon-block-row .post-main figure {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 200px;
    -moz-box-flex: 0;
    -ms-flex: 0 0 200px;
    flex: 0 0 200px;
    max-width: 200px;
    min-height: 200px;
}

/*.section-icon-block .icon-block-row .post-main figure img { max-width: 120px; }*/
@media (max-width: 1199px) {
    .section-icon-block .icon-block-row .post-main figure {
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 160px;
        -moz-box-flex: 0;
        -ms-flex: 0 0 160px;
        flex: 0 0 160px;
        max-width: 160px;
        min-height: 160px;
    }
}

.section-icon-block .icon-block-row.even-row {
    padding-bottom: 100px;
    padding-top: 60px;
}

.section-icon-block .icon-block-row.toppadding { padding-top: 200px;}
.section-icon-block .icon-block-row.bottompadding { padding-bottom: 130px;}

.section-content-article.toppadding { padding-top: 150px;}
.section-content-article.bottompadding { padding-bottom: 150px;}

@media (max-width: 1599px){
    .section-icon-block .icon-block-row.even-row {
        padding-bottom: 100px;
    }

    .section-icon-block .icon-block-row.toppadding { padding-top: 170px;}
}

@media (max-width: 1920px){
    .header-video-block .inner-hero-content-col .shap-grad-bg-bottom {
        bottom: 55px;
    }

    .header-video-block .inner-hero-content-col.revise-col-style-main .shap-grad-bg-bottom {
        bottom: -2px;
    }
}
@media (max-width: 1279px){
    .header-video-block .inner-hero-content-col .shap-grad-bg-bottom {
        bottom: -2px;
    }
}
@media (max-width: 1599px){
    .bg-content-inner .more-btm-warp .btn, .footer-address address {
        font-size: 1.15rem;
    }
}

@media (max-width: 1921px) and (min-width: 1280px){
    .bg-content-inner .more-btm-warp .btn {
        font-size: 1.15rem;
        height: 40px;
    }
}
/* right and left focused */
.text-block-with-right-focused-back-ground-image .bg-content-main { padding-top: 100px; padding-bottom: 100px; }

.text-block-with-right-focused-back-ground-image .section-content-bg-box {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
}
.text-block-with-left-focused-back-ground-image .section-content-bg-box {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
}

/* leadership accordion */
.panel-acd-inner .user-media-col {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.panel-acd-inner .user-media-col .hiddenimg { visibility: hidden; }
.panel-acd-inner .user-media-col figure .readmore-btn { width: 70%; bottom: 60px; }
.panel-acd-inner .user-media-col figure { padding-bottom: 40px; height: 100%; }
@media (max-width: 1599px){
    .panel-acd-inner .user-media-col figure .readmore-btn .btn {
        min-height: 46px;
    }
}

.leadership-accordion-block {
    position: relative;
    padding: 80px 0 40px 0;
}
.leadership-accordion-block .section-content-article2 { padding: 0; background: transparent;}
.leadership-accordion-block .title-img { max-width: 375px; }
.leadership-accordion-block .leadership-description { color: #FFFFFF;}
.leadership-accordion-block .accordionjs-title i { color: #161240; }
.leadership-accordion-block .accordionjs-title i.fa:before { content: none;}
.leadership-accordion-block .accordionjs-title span small { font-size: 100%; }
.leadership-accordion-block .accordionjs-select:checked~.accordionjs-title span small { color: #5880c0; }
.leadership-accordion-block .accordionjs-select:checked~.accordionjs-title {
    background-color: #161240;
}

.leadership-accordion-block .accordionjs li:first-child .accordionjs-select,
.leadership-accordion-block .accordionjs li:first-child .accordionjs-title {
    border-left: none;
}

@media (max-width: 1279px) and (min-width: 991px) {
    .hero-bg-content .hero-caption-inner img { max-width: 300px; }
    .header-video-block .hero-bg-content .hero-caption-inner img { width: 300px; }
}

@media (max-width: 767px) {
    .hero-bg-content .hero-caption-inner img { max-width: 200px; }
    .shap-title-box-hero { margin-top: 0px; }
}

ul.services-list li .media-icon img,
ul.services-list li .media-icon svg circle,
ul.services-list li a .services-title {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

ul.services-list li .media-icon img,
ul.services-list li .media-icon svg { max-height: 150px; width: auto;}

ul.services-list li a:hover .media-icon svg circle[fill="#160f3d"],
ul.services-list li a:focus .media-icon svg circle[fill="#160f3d"],
ul.services-list li a:active .media-icon svg circle[fill="#160f3d"] { 
    fill: #c4a76f;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.section-vertical-icons .col-lg-4 { margin-bottom: 30px;}
.section-vertical-icons .icon-title {
    font-size: 52px;
    font-weight: 700;
    color: #c4a76f;
    margin-top: 20px;
    margin-bottom: 10px;
}

.section-vertical-icons .icon-description {}
.section-vertical-icons .icon-description,
.section-vertical-icons .icon-description p {
    color: #000000;
    font-size: 36px;
}

.section-vertical-icons .vertical-icon svg,
.section-vertical-icons .vertical-icon img { max-height: 180px; width: auto;}

@media (max-width: 1919px){
    .section-vertical-icons .icon-title {
        font-size: 36px;
    }
    .section-vertical-icons .icon-description,
    .section-vertical-icons .icon-description p {
        font-size: 30px;
    }
}

@media (max-width: 1599px){
    .section-vertical-icons .icon-title {
        font-size: 32px;
    }
    .section-vertical-icons .icon-description,
    .section-vertical-icons .icon-description p {
        font-size: 26px;
    }
}

@media (max-width: 1366px){
    ul.services-list li .services-title {
        font-size: 22px;
    }

    .section-vertical-icons .icon-description,
    .section-vertical-icons .icon-description p {
        font-size: 16px;
    }
}

@media (max-width: 1921px) and (min-width: 1280px){
    .section-vertical-icons .icon-title {
        font-size: 26px;
    }
    .section-vertical-icons .icon-description,
    .section-vertical-icons .icon-description p {
        font-size: 24px;
    }
}

@media (max-width: 991px){
    
    /*.section-vertical-icons .vertical-icon svg,
    .section-vertical-icons .vertical-icon img { max-height: 160px; width: auto;}*/
}


.hero-form-career ul li  .ginput_container_fileupload + .gfield_description span {
    text-align: left;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 calc(100% - 75px);
    -moz-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 75px);
    flex: 0 0 calc(100% - 75px);
    max-width: calc(100% - 75px);
    white-space: nowrap;
    overflow: hidden;
}
.hero-form-career ul li  .ginput_container_fileupload + label span,
.hero-form-career ul li  .ginput_container_fileupload + label strong {
    padding: 0.625rem 1rem;
}
.hero-form-career ul li  .ginput_container_fileupload + label strong {
    height: 100%;
    color: #f1e5e6;
    background-color: #b3b4b3;
    display: inline-block;
}
.hero-form-career ul li  .ginput_container_fileupload + .gfield_description {
        font-size: 20px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .hero-form-career ul li  .ginput_container_fileupload + .gfield_description {
        height: 50px;
    }
    .hero-form-career ul li  .ginput_container_fileupload + label strong svg {
        width: 20px;
        height: auto;
    }


.header-block-with-background-animation .inner-hero-content-col.center-cpation-style-main .hero-bg-content.videobg {
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
}

.header-block-with-background-animation .hero-bg-content.videobg .wp-video {
    width: 100%!important;
    height: auto;
    position: absolute;
    left: 0;
    bottom: 0;
}

.header-block-with-background-animation .hero-bg-content.videobg .wp-video .mejs-controls {
  display: none !important;
  visibility: hidden !important;
  }

@media screen and (min-width: 768px) {
    .header-block-with-background-animation .hero-bg-content.videobg .video-hero {
        padding-top: 80px;
    }
  }

@media screen and (min-width: 1599px) {
    .header-block-with-background-animation .hero-bg-content.videobg .video-hero {
        padding-top: 120px;
    }
  }

@media screen and (min-width: 1601px) {
    .header-block-with-background-animation .logo-bg-main {
        padding-top: 100px !important;
        padding-bottom: 170px !important;
    }
    .header-block-with-background-animation .video-hero .logo-bg-main img {
        max-width: 60% !important;
        width: auto;
        max-height: 530px;
    }
}

@media screen and (min-width: 1921px) {
    .page-template-page-with-theme-default .content-area { padding-top: 150px; }
}

.bullet-01 { list-style-image: url(../images/Bullet-01-01.svg);}
.bullet-02,
.text-block-with-marathon-strategies-logo-background .section-content-article ul li,
.single-post .section-simple-article ul li,
.single-job .section-simple-article ul li { list-style-image: url(../images/Bullet-02-01.svg);}


/* responsive (mobile view) */

@media (max-width: 767px){
    .header-block-with-background-image .logo-bg-main,
    .single-post .logo-bg-main,
    .single-job .logo-bg-main { max-width: 100%; padding: 60px 20px;}
    
    .header-block-with-background-image .logo-bg-main img,
    .single-post .logo-bg-main img,
    .single-job .logo-bg-main img { max-width: 100% !important;}

    .home .header-block-with-background-image .inner-hero-content-col.center-cpation-style-main .hero-bg-content {
        padding-top: 0;
        padding-bottom: 0;
    }

    .home .header-block-with-background-image .logo-bg-main { padding: 60px 20px;}
    .video-block-with-rotating-background-image .hero-bg-content { background-size: 200%;}

    .text-block-with-left-focused-back-ground-image .section-content-bg-box { background-size: 160%; background-position: left top; }
    .text-block-with-right-focused-back-ground-image .section-content-bg-box { background-size: 160%; background-position: right top; }

    .shap-grad-bg-bottom { bottom: 0;}
    .shap-bg-blue-top { top: 0;}

    .header-block-with-background-image .logo-bg-main.straight-parallelogram img,
    .header-block-with-background-image .logo-bg-main.hasoverlay img,
    .single-job .logo-bg-main.hasoverlay img,
    .single-job .logo-bg-main.straight-parallelogram img,
    .single-post .logo-bg-main.hasoverlay img {
        max-width: 70% !important;
    }

    .header-block-with-background-image .logo-bg-main.hasoverlay img[src*="News-and-Insights"],
    .header-block-with-background-image .logo-bg-main.hasoverlay img[src*="Careers-at-Marathon"],
    .single-post .logo-bg-main.hasoverlay img[src*="News-and-Insights"],
    .single-job .logo-bg-main.hasoverlay img[src*="Careers-at-Marathon"],
    .single-job .logo-bg-main.hasoverlay img[src*="Careers-At-Marathon"],
    .single-job .logo-bg-main.hasoverlay img[src*="careers-at-marathon"] {
        max-width: 60%!important;
    }

    .header-block-with-background-image .logo-bg-main.straight-parallelogram,
    .single-job .logo-bg-main.straight-parallelogram {
        -webkit-clip-path: polygon(0 10%,100% 0,100% 90%,0 100%);
        clip-path: polygon(0 10%,100% 0,100% 90%,0 100%);
    }


    .single-job .inner-hero-content-col.center-cpation-style-main .hero-bg-content,
    .single-post .inner-hero-content-col.center-cpation-style-main .hero-bg-content {
        padding-top: 46px;
        padding-bottom: 46px;
    }

    ul.product-list-grid .alm-reveal { padding-left: 0;}

    /* form */
    .hero-form-career.first-left .gform_wrapper ul.gform_fields li:first-child { position: relative; width: 100%;}
    .hero-form-career.first-left .gform_wrapper ul.gform_fields li { padding-left: 0;}
    .hero-form-career .gform_wrapper form ul.gform_fields li { padding-right: 0;}
    .hero-form-career .gform_wrapper form ul.gform_fields li:last-child { width: 100%; position: relative;}
    .hero-form-career .gform_wrapper .top_label .ginput_container_select.ginput_container { padding-right: 20px;}
    .gform_wrapper ul.gform_fields li input[type=email], 
    .gform_wrapper ul.gform_fields li input[type=text] { height: 45px;}

    .hero-form-career .gform_wrapper .gform_footer { padding-left: 20px !important; padding-right: 20px !important;}

    .gform_wrapper .gform_footer button[type=submit], 
    .gform_wrapper .gform_footer input[type=submit] { min-width: auto; background-color: rgb(239,239,239);}

    .gform_wrapper ul.gform_fields li.file-field label { line-height: 40px; height: 45px; font-size: 16px;}
    .gform_wrapper ul.gform_fields li.file-field label:after { width: 35px; height: 45px;}

    .section-icon-block .icon-block-row.toppadding { padding-top: 60px; }
    .section-icon-block .icon-block-row.bottompadding { padding-bottom: 60px; }

    .section-icon-block .icon-block-row .post-main figure img { width: 100%;}

    .section-we-help { padding-bottom: 0;}

    .gform_wrapper ::-webkit-input-placeholder {
        font-size: 16px; }

    .gform_wrapper :-moz-placeholder {
        /* Firefox 18- */
        font-size: 16px; }

    .gform_wrapper ::-moz-placeholder {
        /* Firefox 19+ */
        font-size: 16px; }

    .gform_wrapper :-ms-input-placeholder {
        font-size: 16px; }

    /*.popup-menu-warp.is-active { position: relative;}*/

    .product-list-grid .alm-load-more-btn.more:after { font-size: 22px;}

    .section-vertical-icons .icon-title {
        font-size: 24px;
    }

}

@media (max-width: 579px){
    .navbar-brand.custom-logo-link img {
        width: 60px;
        height: auto;
    }
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme { background-color: #161240 !important; }
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content p { font-weight: normal !important;}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content span.change-settings-button:hover { color: #c4a76f !important;}